Configuration requise pour l'installation de la mise à jour pour MDAC décrite dans le Bulletin de sécurité Microsoft MS06-014

Cet article a été archivé. Il est proposé « en l'état » et ne sera plus mis à jour.
INTRODUCTION
Si vous exécutez certaines versions de Microsoft Data Access Components (MDAC), vous devez effectuer la mise à niveau avant d'installer la mise à jour de sécurité présentée dans le Bulletin de sécurité Microsoft MS06-014.
Plus d'informations

MDAC 2.5

Si vous exécutez MDAC 2.5 Gold, MDAC 2.5 Service Pack 1 (SP1) ou MDAC 2.5 Service Pack 2 (SP2), vous devez effectuer la mise à niveau vers MDAC 2.5 Service Pack 3 (SP3) pour installer cette mise à jour de sécurité.

Pour télécharger MDAC 2.5 SP3, reportez-vous au site Web de Microsoft à l'adresse suivante :

MDAC 2.6 ou MDAC 2.7

Si vous exécutez MDAC 2.6 (avec n'importe quel Service Pack) ou MDAC 2.7 Gold, vous devez effectuer la mise à niveau vers MDAC 2.7 SP1 pour installer cette mise à jour de sécurité.

Pour télécharger MDAC 2.7 SP1, reportez-vous au site Web de Microsoft à l'adresse suivante : Si vous n'êtes pas sûr de la version de MDAC installée sur votre ordinateur, exécutez l'utilitaire Vérificateur de composants MDAC. Pour télécharger cet utilitaire, reportez-vous au site Web de Microsoft à l'adresse suivante (en anglais) : Pour plus d'informations sur la façon d'installer et d'utiliser l'utilitaire Vérificateur de composants, cliquez sur le numéro ci-dessous pour afficher l'article correspondant dans la Base de connaissances Microsoft.
301202 Comment faire pour vérifier pour la version MDAC
Pour obtenir des informations sur la politique de cycle de vie du support pour MDAC, consultez la question 6 de la Foire aux Questions (FAQ) relative au cycle de vie du support produit pour les outils Developer. Pour accéder à cette FAQ, reportez-vous au site Web de Microsoft à l'adresse suivante (en anglais) :
Références
Pour plus d'informations sur le Bulletin de sécurité Microsoft MS06-014, cliquez sur le numéro ci-dessous pour afficher l'article correspondant dans la Base de connaissances Microsoft.
911562 MS06-014 : Une vulnérabilité dans la fonction Microsoft Data Access Components (MDAC) pourrait permettre l'exécution de code
patch security
Propriétés

ID d'article : 915387 - Dernière mise à jour : 12/09/2015 04:51:00 - Révision : 3.1

Microsoft Data Access Components 2.5, Microsoft Data Access Components 2.5 Service Pack 1, Microsoft Data Access Components 2.5 Service Pack 2, Microsoft Data Access Components 2.6, Microsoft Data Access Components 2.7

  • kbnosurvey kbarchive kbsecurity kbexpertiseinter kbexpertiseadvanced kbtshoot kbinfo KB915387
Commentaires